Search documentation of polar_express

# PolarExpress.Schemas.UserInfoUser (polar_express v0.1.5)

Copy Markdown View Source

UserInfoUser

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.UserInfoUser{
      email: String.t() | nil,
      email_verified: boolean() | nil,
      name: String.t() | nil,
      sub: String.t() | nil
    }

- `email` - Nullable.
- `email_verified` - Nullable.
- `name` - Nullable.
- `sub`

## Functions

# schema_name()